XAMPP Mac Sicherheitslücke schliessen

Irgendwelche Probleme mit XAMPP für Mac OS X? Dann ist hier genau der richtige Ort um nachzufragen.

XAMPP Mac Sicherheitslücke schliessen

Postby johannes11 » 17. July 2012 13:06

Hallo zusammen. Ich habe gerade XMPP auf meinem Mac installiert und möchte jetzt die Sicherheitslücken schliessen. Allerdings wird einem dies bei der Mac-Version wohl erschwert bzw. ich bekomme es nicht wirklich hin. Mir wird gesagt, dass ich /Applications/XAMPP/xamppfiles/xampp security als root ausführen muss. Erstens habe ich keine Ahnung was das bedeutet und zweitens wollte ich fragen ob es auch eine andere Möglichkeit gibt das Problem zu beheben. Ich hatte zuerst auch MAMP installiert, aber da kam egal was ich auch probiert habe, immer die Fehlermeldung im Browserfenster, das der Browser die Seite mit localhost nicht öffnen kann, da diese ungültig ist (obwohl apache und mysql am laufen sind).
Es wäre super wenn mir da jemand weiterhelfen könnte ..

Bis dahin schöne Grüße und vielen Dank im Voraus

Johannes
johannes11
 
Posts: 2
Joined: 17. July 2012 12:59
XAMPP Version: 1.8.3-1
Operating System: Mac OS X

Re: XAMPP Mac Sicherheitslücke schliessen

Postby johannes11 » 17. July 2012 16:32

Hi, hat sich schon erledigt. Ich musste nur einen anderen Pfad eingeben

Grüße
johannes11
 
Posts: 2
Joined: 17. July 2012 12:59
XAMPP Version: 1.8.3-1
Operating System: Mac OS X


Return to XAMPP für Mac OS X

Who is online

Users browsing this forum: No registered users and 0 guests